/*
Theme Name:     Canvas Child
Theme URI:      
Description:    Child theme for the Canvas theme
Author:         Jezweb
Author URI:     http://www.jezweb.com.au/
Template:       canvas
Version:        0.1.0
*/

/* General element styles i.e., header, navigation, content, sidebar widgets, sliders and galleries. */
@import url("https://cdn.rawgit.com/twbs/bootstrap/v4-dev/dist/css/bootstrap.css");
/*@import url("https://maxcdn.bootstrapcdn.com/font-awesome/4.5.0/css/font-awesome.min.css");*/
@import url(https://fonts.googleapis.com/css?family=Lato:300,400,700,900);
@import url(https://fonts.googleapis.com/css?family=Merriweather:400,700,900);
a, a:hover,
.ftForm input[type=submit],
.ftForm input[type=submit]:hover{
-webkit-transition: all 0.3s linear;
-moz-transition: all 0.3s linear;
-ms-transition: all 0.3s linear;
-o-transition: all 0.3s linear;
transition: all 0.3s linear;	
}
a:link,a:visited.a:focus,a:hover{text-decoration:none!important;}
/* Header Styles (Logo, header elements, widgets, etc.) */


.stickey-inner{max-width:1200px;width:100%;margin:10px auto;}
#click-menu, #responsive-menu{position:fixed!important;}
.header-right .widget_text{margin-bottom:0;}
.header-contact{margin:0;padding:0;}
.header-contact li{list-style-type:none;display:inline-block;margin-left:35px;}
.header-contact a{
	font-family:'Lato', arial, sans-serif;
	font-size:18px;font-weight:700;
	color:#000;
}
.header-contact a:hover{color:#ffc20e;text-decoration:none;}

.header-contact a:before{
	margin-right:5px;
	position:relative;
	top:5px;
}
.header-contact .phone a:before{
	content:url("images/icon-call.png");
}

.header-contact .mobile a:before{
	content:url("images/icon-call-3.png");
}


/* Navigation Styles (Main Menu) */

@media only screen and (min-width: 768px) {

#navigation {
    background: none !important;
}

}

#navigation ul.nav li ul.sub-menu {
padding: 0; /* this can be adjusted */
width: auto; /* important style */
min-width: 200px; /* this can be adjusted */
}
#navigation ul.nav li ul.sub-menu li a {
white-space: nowrap; /* important style */
width: 100%; /* important style */
}

ul.nav li a{text-transform:uppercase;}
#navigation{margin-bottom:0;}

/* Homepage styles */


#header-slider h3{
	font-family: 'Merriweather', serif;
	font-weight:700;font-size:20px;
	line-height:32px;color:#143a66;
}
.link-btn a{
	font-family:'Lato', arial, sans-serif;
	font-weight:700;color:#000;
	text-transform:uppercase;
	background:#ffc20e;
	padding:15px 22px;
}

.link-btn a:hover{
	color:#666;
}

.home-dl-link ul{margin:0 auto;padding:0;}
.home-dl-link ul li{list-style-type:none;display:inline-block;text-align:center;}
.home-dl-link ul li a{
	font-family:'Lato', arial, sans-serif;
	font-size:14px;color:#000;text-transform:uppercase;
	font-weight:700;
	padding:15px 10px;
}

.home-dl-link ul li a:hover{
	color:#ffc20e;
}
.home-dl-link a:before{
	content:url("images/icon-doc.png");
	position:relative;top:8px;margin-right:5px;
}
.home-info > div{padding-top:0px!important;}
.home-info h2{
	font-family:'Lato', arial, sans-serif;
	font-weight:300;font-size:46px;
	color:#FFF;
}
.home-info p{
	font-family: 'Merriweather', serif;
	font-size:14px!important;font-weight:400;
	color:#FFF!important;
}

.home-list strong{
	font-family:'Lato', arial, sans-serif;
	font-weight:300;color:#000;
	font-size:28px;
}
.home-list li{
	list-style-image:url("images/yb.png");
	margin-bottom:25px;
	font-size:16px;
	line-height:1.5;
}

/* Content Area (General styles) */
.entry img, img.thumbnail, #portfolio .group.portfolio-img img {
	border: none !important;
	background: none !important;
	padding: 0px !important;
}

#content .flexslider {
background: none !important;
border: none !important;
-webkit-box-shadow: none !important;
-moz-box-shadow: none !important;
-o-box-shadow: none !important;
box-shadow: none !important;
}

/* Single Post and Blog Page styles */
.single .post-meta, .single #post-author, .single article #connect, .single .post-utility {
	display: none;
}




/* Gravity Forms styling */
select{color:#333;}
label{margin:0;font-family:'Lato', arial, sans-serif;}
body .gform_wrapper label.gfield_label+div.ginput_container{margin:0;}
.gform_wrapper .top_label li.gfield.gf_left_half{margin-bottom:20px;}
.ftForm input[type=submit]{
	font-family:'Lato', arial, sans-serif;
	font-size:12px!important;text-transform:uppercase;
	color:#000!important;font-weight:700!important;
	padding:10px 35px;
	background:#ffc20e;
}
.ftForm input[type=submit]:hover{
	color:#666!important;
}


/* Sidebar elements (left or right sidebars, widgets) */





/* Footer elements styles */

#ft-con p{
	font-family: 'Merriweather', serif;
	font-size:16px;font-weight:400;
}

.ft-con-list{}
.ft-con-list ul{margin-top:25px;}
.ft-con-list li{line-height:1.5;}
.ft-con-list li, .ft-con-list li a{
	list-style-type:none;
	font-family:'Lato', arial, sans-serif;
	font-size:18px;font-weight:700;
	margin-bottom:15px;
	color:#000;
}
.ft-con-list li a:hover{color:#ffc20e;}
.ft-con-list li:before{}
.ft-con-list li:nth-child(1):before{
	content:url("images/icon-location.png");
	position:relative;top:12px;margin-right:10px;
}
.ft-con-list li:nth-child(2):before{
	content:url("images/icon-call.png");
	position:relative;top:7px;margin-right:10px;
}
/*.ft-con-list li:nth-child(3):before{
	content:url("images/icon-call-2.png");
	position:relative;top:7px;margin-right:10px;
}*/
.ft-con-list li:nth-child(3):before{
	content:url("images/icon-call-3.png");
	position:relative;top:7px;left:5px;margin-right:20px;
}
.ft-con-list li:nth-child(4):before{
	content:url("images/icon-email.png");
	position:relative;top:5px;margin-right:10px;
}

#footer{padding:0;}
#footer p,
#footer .col-left{margin-bottom:0;float:none;text-align:center;}

/* Slider and Gallery styles (not necessary if gallery page is part of the sitemap, hence refer to page specific styles section) */





/* Page specific styles goes here i.e. homepage, about page, contact page, service page, etc. */

/* Faqs page style */



/* About Page styles */



/* Charter Page styles */



/* Gallery Page styles */




/* Contact Page styles */


#contact-page h3{
	font-family:'Lato', arial, sans-serif;
	font-size:38px;font-weight:700;
	margin-bottom:0px;
}

#contact-page p{
	margin-bottom:0;
	font-family: 'Merriweather', serif;
	font-size:17px;font-weight:400;
}

/* Responsive styles goes here */
@media only screen and (min-width:0px) and (max-width:767px){

	.stickey{
		width:100%;position:relative;top:0;z-index:999;background:#FFF;
		border-bottom:1px solid #000;
		-webkit-box-shadow:none;
		box-shadow: none;
	}



	#logo{width:60%;}
	.nav-toggle,.nav-close,.nav-home,
	.nav-toggle:before,	html.csstransforms3d.csstransitions #navigation,
	html.csstransforms3d.csstransitions .show-nav #navigation{display:none!important;}

	#logo{margin-top:0px;text-align:center;}
	.header-contact{width:345px;float:none;margin:0 auto!important;text-align:center;}
	.header-contact a{text-align:center;}

	#header-slider{z-index:1;position:relative;}
	#header-slider h1{
		font-family:'Lato', arial, sans-serif;font-weight:700;color:#2364b0;
		font-size:32px;line-height:1;text-align:center;position:relative;
		margin-top:200px;
	}
	#header-slider h1:before{
		content:url("https://www.lakecharters.com.au/wp-content/uploads/2016/03/Logo-1-1.png");position:absolute;
		margin-left: auto;margin-right: auto;left:0;right:0;top:-160px;z-index:-1;
	}
	.home-book-link{margin-bottom:15px;}
	.home-dl-link ul{width:380px;}
	.home-dl-link ul li{margin-bottom:15px;}
	.home-dl-link ul li a{border:0px solid #fff;}
	.home-dl-link ul li a:hover{border:0px solid #ffc20e;}	
	.home-list-1{margin-top:0px;}



	#about{z-index:1;position:relative;}
	#about h1{
		font-family:'Lato', arial, sans-serif;font-weight:700;color:#2364b0;
		font-size:32px;text-align:center;position:relative;margin-top:200px;
		margin-bottom:0px;line-height:1;
	}
	#about h1:before{
		content:url("images/home-slider-sun.png");position:absolute;margin-left:auto;
		margin-right:auto;left:0;right:0;top:-160px;z-index:-1;
	}



	#charter{z-index:1;position:relative;}
	#charter h1{
		font-family:'Lato', arial, sans-serif;font-weight:700;color:#2364b0;
		font-size:32px;text-align:center;position:relative;margin-top:200px;
		margin-bottom:0px;line-height:1;
	}
	#charter h1:before{
		content:url("images/home-slider-sun.png");position:absolute;margin-left:auto;
		margin-right:auto;left:0;right:0;top:-160px;z-index:-1;
	}


	#gallery{z-index:1;position:relative;}
	#gallery h1{
		font-family:'Lato', arial, sans-serif;font-weight:700;color:#2364b0;
		font-size:32px;text-align:center;position:relative;margin-top:200px;
		margin-bottom:0px;line-height:1;
	}
	#gallery h1:before{
		content:url("images/home-slider-sun.png");position:absolute;margin-left:auto;
		margin-right:auto;left:0;right:0;top:-160px;z-index:-1;
	}



	#faqs{z-index:1;position:relative;}
	#faqs h1{
		font-family:'Lato', arial, sans-serif;font-weight:700;color:#2364b0;
		font-size:32px;text-align:center;position:relative;margin-top:200px;
		margin-bottom:0px;line-height:1;
	}
	#faqs h1:before{
		content:url("images/home-slider-sun.png");position:absolute;margin-left:auto;
		margin-right:auto;left:0;right:0;top:-160px;z-index:-1;
	}

	#contact-page{z-index:1;position:relative;}
	#contact-page h1{
		font-family:'Lato', arial, sans-serif;font-weight:700;color:#2364b0;
		font-size:32px;text-align:center;position:relative;margin-top:200px;
		margin-bottom:0px;line-height:1;
	}
	#contact-page h1:before{
		content:url("images/home-slider-sun.png");position:absolute;margin-left:auto;
		margin-right:auto;left:0;right:0;top:-160px;z-index:-1;
	}


	#ft-con{z-index:1;position:relative;}
	#ft-con h2{
		font-family:'Lato', arial, sans-serif;font-weight:300;color:#2364b0;
		font-size:46px;text-align:center;position:relative;margin-top:40px;
		margin-bottom:0px;
	}
	#ft-con h2:before{
		content:url("images/footer-sun.png");position: absolute;margin-left: auto;
		margin-right:auto;left:0;right:0;top:-40px;z-index:-1;
	}


}


@media only screen and (min-width:801px){


	.stickey{
		width:100%;position:fixed;top:0;z-index:999;background:#FFF;
		border-bottom:1px solid #000;
		-webkit-box-shadow: 0 0 30px 0 rgba(0,0,0,0.7);
		box-shadow: 0 0 30px 0 rgba(0,0,0,0.7);
	}


	#logo{margin-top:15px;}
	.header-contact{width:345px;float:right;margin-bottom:15px;}
	.header-contact a{text-align:right;}

	#header-slider{z-index:1;position:relative;}
	#header-slider h1{
		font-family:'Lato', arial, sans-serif;font-weight:900;color:#2364b0;
		font-size:72px;text-align:center;position:relative;margin-top:230px;
	}
	#header-slider h1:before{
		content:url("https://www.lakecharters.com.au/wp-content/uploads/2016/03/Logo-1-1.png");position:absolute;
		margin-left: auto;margin-right: auto;left:0;right:0;top:-95px;z-index:-1;
	}
	.home-book-link{margin-bottom:230px;}
	.home-dl-link ul{width:76%;}
	.home-dl-link ul li a{border:2px solid #fff;}
	.home-dl-link ul li a:hover{border:2px solid #ffc20e;}	
	.home-list-1{margin-top:0px;}


	#ft-con{z-index:1;position:relative;}
	#ft-con h2{
		font-family:'Lato', arial, sans-serif;font-weight:300;color:#2364b0;
		font-size:46px;text-align:center;position:relative;margin-top:100px;
		margin-bottom:0px;
	}
	#ft-con h2:before{
		content:url("images/footer-sun.png");position: absolute;margin-left: auto;
		margin-right:auto;left:0;right:0;top:-40px;z-index:-1;
	}


	#about{z-index:1;position:relative;}
	#about h1{
		font-family:'Lato', arial, sans-serif;font-weight:900;color:#2364b0;
		font-size:62px;text-align:center;position:relative;margin-top:250px;
		margin-bottom:0px;
	}
	#about h1:before{
		content:url("images/home-slider-sun.png");position:absolute;margin-left:auto;
		margin-right:auto;left:0;right:0;top:-35px;z-index:-1;
	}



	#charter{z-index:1;position:relative;}
	#charter h1{
		font-family:'Lato', arial, sans-serif;font-weight:900;color:#2364b0;
		font-size:62px;text-align:center;position:relative;margin-top:250px;
		margin-bottom:0px;
	}
	#charter h1:before{
		content:url("images/home-slider-sun.png");position:absolute;margin-left:auto;
		margin-right:auto;left:0;right:0;top:-35px;z-index:-1;
	}


	#gallery{z-index:1;position:relative;}
	#gallery h1{
		font-family:'Lato', arial, sans-serif;font-weight:900;color:#2364b0;
		font-size:62px;text-align:center;position:relative;margin-top:250px;
		margin-bottom:0px;
	}
	#gallery h1:before{
		content:url("images/home-slider-sun.png");position:absolute;margin-left:auto;
		margin-right:auto;left:0;right:0;top:-35px;z-index:-1;
	}


	#faqs{z-index:1;position:relative;}
	#faqs h1{
		font-family:'Lato', arial, sans-serif;font-weight:900;color:#2364b0;
		font-size:62px;text-align:center;position:relative;margin-top:250px;
		margin-bottom:0px;
	}
	#faqs h1:before{
		content:url("images/home-slider-sun.png");position:absolute;margin-left:auto;
		margin-right:auto;left:0;right:0;top:-35px;z-index:-1;
	}


	#contact-page{z-index:1;position:relative;}
	#contact-page h1{
		font-family:'Lato', arial, sans-serif;font-weight:900;color:#2364b0;
		font-size:62px;text-align:center;position:relative;margin-top:70px;
		margin-bottom:0px;
	}
	#contact-page h1:before{
		content:url("images/home-slider-sun.png");position:absolute;margin-left:auto;
		margin-right:auto;left:0;right:0;top:-35px;z-index:-1;
	}




}




/* This style is to override the default styles of navigation and inner-wrapper element for tablet and ipad screens. */
@media only screen and (max-width:800px) and (min-width:768px) {

	.stickey{
		width:100%;position:fixed;top:0;z-index:999;background:#FFF;
		border-bottom:1px solid #000;
		-webkit-box-shadow: 0 0 30px 0 rgba(0,0,0,0.7);
		box-shadow: 0 0 30px 0 rgba(0,0,0,0.7);
	}

	body .nav-toggle,
	body .nav-close,
	body .nav-home{display:none!important;visibility: hidden!important;}

	.header-contact{width:345px;float:left;margin-bottom:15px;}
	.header-contact a{text-align:right;}

	#header-slider{z-index:1;position:relative;}
	#header-slider h1{
		font-family:'Lato', arial, sans-serif;font-weight:900;color:#2364b0;
		font-size:72px;text-align:center;position:relative;margin-top:100px;
	}
	#header-slider h1:before{
		content:url("https://www.lakecharters.com.au/wp-content/uploads/2016/03/Logo-1-1.png");position:absolute;
		margin-left: auto;margin-right: auto;left:0;right:0;top:-90px;z-index:-1;
	}
	.home-dl-link ul{width:380px;}
	.home-dl-link ul li{margin-bottom:15px;}
	.home-dl-link ul li a{border:2px solid #fff;}
	.home-dl-link ul li a:hover{border:2px solid #ffc20e;}	
	.home-list-1{margin-top:0px;}



	#ft-con{z-index:1;position:relative;}
	#ft-con h2{
		font-family:'Lato', arial, sans-serif;font-weight:300;color:#2364b0;
		font-size:46px;text-align:center;position:relative;margin-top:100px;
		margin-bottom:0px;
	}
	#ft-con h2:before{
		content:url("images/footer-sun.png");position: absolute;margin-left: auto;
		margin-right:auto;left:0;right:0;top:-40px;z-index:-1;
	}


	#about{z-index:1;position:relative;}
	#about h1{
		font-family:'Lato', arial, sans-serif;font-weight:900;color:#2364b0;
		font-size:62px;text-align:center;position:relative;margin-top:100px;
		margin-bottom:0px;
	}
	#about h1:before{
		content:url("images/home-slider-sun.png");position:absolute;margin-left:auto;
		margin-right:auto;left:0;right:0;top:-15px;z-index:-1;
	}


	#charter{z-index:1;position:relative;}
	#charter h1{
		font-family:'Lato', arial, sans-serif;font-weight:900;color:#2364b0;
		font-size:62px;text-align:center;position:relative;margin-top:250px;
		margin-bottom:0px;
	}
	#charter h1:before{
		content:url("images/home-slider-sun.png");position:absolute;margin-left:auto;
		margin-right:auto;left:0;right:0;top:-35px;z-index:-1;
	}


	#gallery{z-index:1;position:relative;}
	#gallery h1{
		font-family:'Lato', arial, sans-serif;font-weight:900;color:#2364b0;
		font-size:62px;text-align:center;position:relative;margin-top:250px;
		margin-bottom:0px;
	}
	#gallery h1:before{
		content:url("images/home-slider-sun.png");position:absolute;margin-left:auto;
		margin-right:auto;left:0;right:0;top:-35px;z-index:-1;
	}


	#faqs{z-index:1;position:relative;}
	#faqs h1{
		font-family:'Lato', arial, sans-serif;font-weight:900;color:#2364b0;
		font-size:62px;text-align:center;position:relative;margin-top:250px;
		margin-bottom:0px;
	}
	#faqs h1:before{
		content:url("images/home-slider-sun.png");position:absolute;margin-left:auto;
		margin-right:auto;left:0;right:0;top:-35px;z-index:-1;
	}


	#contact-page{z-index:1;position:relative;}
	#contact-page h1{
		font-family:'Lato', arial, sans-serif;font-weight:900;color:#2364b0;
		font-size:62px;text-align:center;position:relative;margin-top:70px;
		margin-bottom:0px;
	}
	#contact-page h1:before{
		content:url("images/home-slider-sun.png");position:absolute;margin-left:auto;
		margin-right:auto;left:0;right:0;top:-35px;z-index:-1;
	}



	html.csstransforms3d.csstransitions #inner-wrapper {
		left: 0 !important;
		-webkit-transform: translate3d(0, 0, 0);
		-moz-transform: translate3d(0, 0, 0);
		-ms-transform: translate3d(0, 0, 0);
		-o-transform: translate3d(0, 0, 0);
		transform: translate3d(0, 0, 0);
		-webkit-transition: -webkit-transform 200ms ease;
		-moz-transition: -moz-transform 200ms ease;
		-o-transition: -o-transform 200ms ease;
		transition: transform 200ms ease;
		-webkit-backface-visibility: hidden;
		-moz-backface-visibility: hidden;
		-ms-backface-visibility: hidden;
		-o-backface-visibility: hidden;
		backface-visibility: hidden;
	}
	html.csstransforms3d.csstransitions .show-nav #inner-wrapper {
		-webkit-transform: translate3d(80%, 0, 0);
		-moz-transform: translate3d(80%, 0, 0);
		-ms-transform: translate3d(80%, 0, 0);
		-o-transform: translate3d(80%, 0, 0);
		transform: translate3d(80%, 0, 0);
		-webkit-transform-origin: 50% 0%;
		-moz-transform-origin: 50% 0%;
		-ms-transform-origin: 50% 0%;
		-o-transform-origin: 50% 0%;
		transform-origin: 50% 0%;
	}
	html.csstransforms3d.csstransitions #navigation {
		clear: both;
		width: 80%;
		left: -80%;
		position: absolute;
		top: 0;
		min-height: 100%;
		z-index: 9000;
		padding-top: 4.236em;
		left: 0;
		-webkit-box-sizing: border-box;
		-moz-box-sizing: border-box;
		box-sizing: border-box;
		-webkit-transform: translate3d(-100%, 0, 0);
		-moz-transform: translate3d(-100%, 0, 0);
		-ms-transform: translate3d(-100%, 0, 0);
		-o-transform: translate3d(-100%, 0, 0);
		transform: translate3d(-100%, 0, 0);
		-webkit-backface-visibility: hidden;
		-moz-backface-visibility: hidden;
		-ms-backface-visibility: hidden;
		-o-backface-visibility: hidden;
		backface-visibility: hidden;
		display:none!important;
	}
	html.csstransforms3d.csstransitions .show-nav #navigation {
		-webkit-transform: translate3d(-100%, 0, 0);
		-moz-transform: translate3d(-100%, 0, 0);
		-ms-transform: translate3d(-100%, 0, 0);
		-o-transform: translate3d(-100%, 0, 0);
		transform: translate3d(-100%, 0, 0);
	}
	body .nav-toggle, body .nav-close, body .nav-home {
		display:none !important;
	}
}


@media (max-width: 767px){
	.flex-sides{ height: 200px; }
}


